<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e59ee90e8b4f02bc9e4ef3bce7c10bc">
  <dict>
    <!--2023-02-11 10:10:13.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:10:13.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-02-11 10:10:13.000-->
    <string key="voicemail_number">555</string>
    <!--2023-02-11 10:10:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
